From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 19 September 2011<P>

musicalduck, about <a href="/blend/wv.cgi?id=2011.09.19.01.21.13887">Light</a>:<BR>
<BR>
Wow, moon poems and kissing poems are my two favorites and this is well done.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 19 September 2011<P>

hollywoodfox, about <a href="/blend/wv.cgi?id=2011.09.15.17.53.24680">On My Knees</a>: heh, it also reminds me of that Carrie Fischer quote when she was crushing hard on Harrison Ford: <BR>
&#147;I've got to stop getting obsessed with human beings and fall in love with a chair. Chairs have everything human beings have to offer, and less, which is obviously what I need. Less emotional feedback, less warmth, less approval, less patience and less response. The less the merrier. Chairs it is. I must furnish my heart with feelings for furniture.&#148; <BR>
&#8213; Carrie Fisher
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 19 September 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.08.12.06.15.9979">Talk to me</a>:<BR>
<BR>
My favorite line: Tell me anything<BR>
So I know you&#146;re Not dead<BR>
<BR>
Amazing
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 19 September 2011<P>

Max Ehrmann, about <a href="/blend/wv.cgi?id=2011.09.11.21.09.30053">DESIDERATA</a>:<BR>
remember what peace there may be in silence. GREAT LINE
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 19 September 2010<P>

Just L, about <a href="/blend/wv.cgi?id=2010.09.08.14.31.19333">A Proposal</a>:<BR>
 Very good, my dear.
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 19 September 2011<P>

thanks, Em. that one touched me deep when it was said.
<HR>